.videos {
  margin: 0 0 2em 0;
  list-style-type: none;
  padding: 0;

}
.videos li {
  cursor: pointer;
  position: relative;
  left: 0;
  background-color: #EEE;
  margin: .5em;
  padding: .3em 0;
  height: 1.6em;
  border-radius: 4px;
}

.videos li:hover {
  color: #607D8B;
  background-color: #DDD;
  left: .1em;
}
.videos .text {
  position: relative;
  top: -3px;
}
